Subject: [sacm] [draft-ietf-sacm-architecture] Undo Markdown conversion (#49)

From: Jim Schaad <[email-masked]>
Date: Sun, 08 Nov 2015 15:01:52 -0800

Undo some more of the markdown conversions by switching back to entities
and using center for figures.
You can view, comment on, or merge this pull request online at:

  https://github.com/sacmwg/draft-ietf-sacm-architecture/pull/49

-- Commit Summary --

  * Undo Markdown conversion

-- File Changes --

    M draft-ietf-sacm-architecture.xml (315)

-- Patch Links --

https://github.com/sacmwg/draft-ietf-sacm-architecture/pull/49.patch
https://github.com/sacmwg/draft-ietf-sacm-architecture/pull/49.diff

---
Reply to this email directly or view it on GitHub:
https://github.com/sacmwg/draft-ietf-sacm-architecture/pull/49